/* * {
	line-height: 1.6; 
	box-sizing: border-box;
} */

/* Editor only */

.editor-styles-wrapper {
    color: #444;
}

.editor-styles-wrapper {
	font-family: 'Avenir', 'Helvetica', 'Arial', sans-serif;
}

.editor-styles-wrapper h1,
.editor-styles-wrapper h2,
.editor-styles-wrapper h3,
.editor-styles-wrapper .headline {
	font-family: 'integral_cfbold', 'Helvetica', 'Arial', sans-serif;
}

/* End Editor only */

.fit-content {
  	width: fit-content;
}  

.is-style-primary .wp-block-button__link {
  	background-color: #193762;
  	color: #fff;
}

.is-style-primary .wp-block-button__link:hover {
  	background-color: #E9BC25;
	color: white;
}

.is-style-secondary .wp-block-button__link {
  	background-color: #89cfe9;
  	color: #193762;
}

.is-style-secondary .wp-block-button__link:hover {
  	background-color: #E9BC25;
	color: #193762;
}

.is-style-third .wp-block-button__link {
  	background-color: #E9BC25;
  	color: #193762;
}

.is-style-third .wp-block-button__link:hover {
  	background-color: #89cfe9;
	color: #193762;
}

.wp-block-cover.alignwide,
.wp-block-cover.alignfull {
	padding-left: 0;
	padding-right: 0;
}

/*  Overwrite parent theme gutenberg styles */

body.sidebar_hide .alignwide {
	position: static;
	left: auto;
	/* width: 88vw;  */
	width: calc(100% - 40px); /* 20px gutters */
	max-width: var(--wp--style--global--wide-size);
	margin-left: auto;
	margin-right: auto;
}

body.sidebar_hide .alignfull {
	transform: none;
	margin-left: calc(50% - 50vw);
	width: 100vw;
	max-width: 100vw;
}

/*  End */
